Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77186 - LICQ is not present in KDE menu, but is in the GNOME menu
Summary: LICQ is not present in KDE menu, but is in the GNOME menu
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: licq
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-02 16:15 UTC by Peter van Egdom
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 15:08:50 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-11-02 16:15:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I can't find the Licq icon in the KDE menu, though it does seem to be
present in the Gnome menu.


This can be fixed by modifying the file :

       "/usr/share/applications/net-licq.desktop"

and removing the line :

       OnlyShowIn=GNOME;

in that file.


When KDE is restarted, Licq shows up in the KDE 'extra' menu.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start KDE, try to find the LICQ icon.
2. Start GNOME, try to find the LICQ icon.
3.
	

Actual Results:
The LICQ icon is present in the GNOME menu, but not in the KDE menu.

Expected Results:
LICQ icon should be present in both the KDE and the GNOME menu's.

Additional info:

licq-1.2.0a-2
licq-qt-1.2.0a-2
licq-kde-1.2.0a-2
licq-gnome-1.2.0a-2
licq-text-1.2.0a-2

Comment 1 Peter van Egdom 2002-12-26 16:08:34 UTC
Described problem still occurs in Red Hat Linux release 8.0.92 (Phoebe).
Described fix still works.

Comment 2 Thomas Woerner 2003-01-16 15:08:50 UTC
Fixed in rawhide in rpm licq-1.2.3-3 or newer.


Note You need to log in before you can comment on or make changes to this bug.